Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 01 May 2020 01:18:01 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Delivery  Ticket comment <div>Good day,</div>
<div><br></div>
<div>Yes it’s 5 in the morning just to send a message of my frustration coz nobody is taking my complaint seriously it’s been 20 days I placed my order, Its been 14 days I raised this issue and yet Im not getting any update. Am I still getting that Item? I can give our security footage of how small the box of that delivery man delivered to us. Hope anyone could take action to this. Thank you!!!<br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Friday, May 1, 2020, 1:27 AM, maryjane azarcon &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv7686325652"><div>
??<br><br><br><a rel="noreferrer" target="_blank" href="https://overview.mail.yahoo.com/?.src=iOS">Sent from Yahoo Mail for iPhone</a><br><br><div class="yiv7686325652yqt1664259737" id="yiv7686325652yqt60374">
<div class="yiv7686325652yahoo-quoted-begin" style="font-size:15px;color:#715FFA;padding-top:15px;margin-top:0">On Monday, April 27, 2020, 5:28 PM, Centrepoint &lt;[email-masked]&gt; wrote:</div>
<blockquote class="yiv7686325652iosymail">
<div id="yiv7686325652"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Maryjane,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for your patience.<br><br>We have again forwarded your issue to our concern team. Please allow us some time to work and get this issue fixed for you. Once we will get any update we will get back to you.<br><br>We would really appreciate your patience and understanding here. Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<div class="yiv7686325652yqt2255223607" id="yiv7686325652yqtfd84905">
<br>The Support Team<br><br>
</div>
</div>
<div class="yiv7686325652yqt2255223607" id="yiv7686325652yqtfd99981">
</div>
</div>
<div class="yiv7686325652yqt2255223607" id="yiv7686325652yqtfd67006">
<div dir="ltr"><div><br></div></div>
</div>
</div>
<div class="yiv7686325652yqt2255223607" id="yiv7686325652yqtfd16074">

	

</div>
</div></div></div>
<blockquote></blockquote>
</blockquote>
</div>
</div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/730739